## cds-record-login 0.1.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.18)
project(cds_record_login)

set(CMAKE_CXX_STANDARD 14)

add_subdirectory(src)
install(FILES COPYING README.md
        DESTINATION share/doc/${CMAKE_PROJECT_NAME}
        PERMISSIONS OWNER_READ GROUP_READ WORLD_READ )
