=== src/CMakeLists.txt ===
add_library(logon_support STATIC logon.cc)

add_executable(pam_script_ses_open pam_script_ses_open.cpp)
target_link_libraries(pam_script_ses_open PUBLIC logon_support)

add_executable(pam_script_ses_close pam_script_ses_close.cpp)
target_link_libraries(pam_script_ses_close PUBLIC logon_support)

install(TARGETS pam_script_ses_open pam_script_ses_close
        RUNTIME DESTINATION "libexec/${CMAKE_PROJECT_NAME}/")
