=== debian/changelog ===
cds-record-login (0.1.4) UNRELEASED; urgency=medium

  * Tweak to packaging be consistent with name, login not logon 

 -- Jonathan Hanks <jhanks@caltech.edu>  Wed, 26 Oct 2022 14:29:53 -0700

cds-record-login (0.1.3) unstable; urgency=medium

  * Updating an install location 

 -- Jonathan Hanks <jhanks@caltech.edu>  Wed, 26 Oct 2022 14:19:21 -0700

cds-record-login (0.1.2) unstable; urgency=medium

  * New release, built for bullseye

 -- Jonathan Hanks <jhanks@caltech.edu>  Wed, 26 Oct 2022 09:03:26 -0700
