=== debian/control ===
Source: cds-record-login
Section: science
Priority: optional
Maintainer: Jonathan Hanks <jhanks@caltech.edu>
Build-Depends:
 debhelper-compat (= 13),
 devscripts,
 equivs,
 cmake,
Standards-Version: 4.5.1
Homepage: https://git.ligo.org/jonathan-hanks/cds_record_login
Vcs-Git: https://git.ligo.org/jonathan-hanks/cds_record_login.git
Rules-Requires-Root: no

Package: cds-record-login
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Simple login/logout recorder for use with pam_script
 Cds-record-login provides binaries for use with pam_script to record logins
