## cds-record-login 0.1.5

=== debian/changelog ===
cds-record-login (0.1.5) unstable; urgency=medium

  * version bump to trigger reload, no source changes

 -- Jonathan Hanks <jhanks@caltech.edu>  Wed, 31 Jan 2024 16:25:35 -0800

cds-record-login (0.1.4) unstable; urgency=medium

  * Tweak to packaging be consistent with name, login not logon 

 -- Jonathan Hanks <jhanks@caltech.edu>  Wed, 26 Oct 2022 14:29:53 -0700
